<%
'######################################################################################
'# jsModusCalendar Handler							      #
'# Sends what time slots are available to rooms.  This allows a room to be reserved   #
'# or details of a reservation shown in the day details pane.			      #
'######################################################################################

'##### RESPONSE XML STREAM MEANING
'#	<timeSlot>
'#		<availableHour>8:30AM</availableHour>				-> Starting time block.  If the number of time blocks is changed, the javascript file must change to include variables "calendarReviewPaneWidthIE" and "calendarReviewPaneWidthOther".
'#	</timeSlot>

'##### SEND ROOM TIME SLOTS
Response.ContentType = "text/xml"
%>
<?xml version="1.0" encoding="utf-8"?>
<parameters>
	<timeSlot>
		<availableHour>8:30AM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>9:30AM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>10:30AM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>11:30AM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>12:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>1:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>2:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>3:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>4:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>5:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>6:30PM</availableHour>
	</timeSlot>
	<timeSlot>
		<availableHour>7:30PM</availableHour>
	</timeSlot>
</parameters>
