<?php
/*
######################################################################################
# jsModusCalendar Handler							     #
# Sends what room reservations have occurred for a specific date (month/day/year).   #
######################################################################################
*/

/*
##### RESPONSE XML STREAM MEANING
#	<dayReservation>
#		<room>101</room>						-> Room number of room reservation.
#		<eventTitle>Lan Party</eventTitle>				-> Title of the room reservation.
#		<organizationName>ABC Corporation</organizationName>		-> Organization name associated to the room reservation.  If this contains the text "Hyperlink" eventTitle will be the text of the link and eventDescription will be the URL.
#		<eventDescription>Awesome LAN.</eventDescription>		-> Details of the room reservation.
#		<eventTimeGrid>8:30AM</eventTimeGrid>				-> Time grid that the room reservation occupies.
#		<eventStatus>approved</eventStatus>				-> Status.  "approved", "pending", "denied".  Only return "approved" and "pending" to the visitor.
#	</dayReservation>
*/

/*
##### ASSIGN FORM DATA
*/
$month = 0; $day = 0; $year = 0;
$fullDateInfo = explode("/", $_POST['date']); 
$month = $fullDateInfo[0];
$day = $fullDateInfo[1];
$year = $fullDateInfo[2];

/*
##### FILTER FORM DATA
*/

/*
##### MAKE DATABASE CALL TO GET DATA TO SEND
*/

/*
##### SEND ROOM RESERVATION DATA FOR THE DATE SPECIFIED
*/
header("Content-type: text/xml");
print "<" . "?" . "xml version=\"1.0\" encoding=\"utf-8\"" . "?" . ">\r\n";
print "<parameters>\r\n";
print "	<dayReservation>\r\n";
print "		<room>101</room>\r\n";
print "		<eventTitle>Lan Party</eventTitle>\r\n";
print "		<organizationName>ABC Corporation</organizationName>\r\n";
print "		<eventDescription>Awesome LAN.</eventDescription>\r\n";
print "		<eventTimeGrid>8:30AM</eventTimeGrid>\r\n";
print "		<eventStatus>approved</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "	<dayReservation>\r\n";
print "		<room>106</room>\r\n";
print "		<eventTitle>Safety Brief</eventTitle>\r\n";
print "		<organizationName>Fire Department</organizationName>\r\n";
print "		<eventDescription>Let's talk about fire extinguishers.</eventDescription>\r\n";
print "		<eventTimeGrid>8:30AM</eventTimeGrid>\r\n";
print "		<eventStatus>approved</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "	<dayReservation>\r\n";
print "		<room>103</room>\r\n";
print "		<eventTitle>COMP1013552871</eventTitle>\r\n";
print "		<organizationName>Course</organizationName>\r\n";
print "		<eventDescription>Learn about computers.</eventDescription>\r\n";
print "		<eventTimeGrid>12:30AM</eventTimeGrid>\r\n";
print "		<eventStatus>approved</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "	<dayReservation>\r\n";
print "		<room>104</room>\r\n";
print "		<eventTitle>Training</eventTitle>\r\n";
print "		<organizationName>IT</organizationName>\r\n";
print "		<eventDescription>Talk of the new iAcinposh.</eventDescription>\r\n";
print "		<eventTimeGrid>3:30PM</eventTimeGrid>\r\n";
print "		<eventStatus>approved</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "	<dayReservation>\r\n";
print "		<room>101</room>\r\n";
print "		<eventTitle>Finance</eventTitle>\r\n";
print "		<organizationName>Money Corp</organizationName>\r\n";
print "		<eventDescription>\$ talk on money.</eventDescription>\r\n";
print "		<eventTimeGrid>10:30AM</eventTimeGrid>\r\n";
print "		<eventStatus>pending</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "	<dayReservation>\r\n";
print "		<room>104</room>\r\n";
print "		<eventTitle>Meeting Notes</eventTitle>\r\n";
print "		<organizationName>Hyperlink</organizationName>\r\n";
print "		<eventDescription>/somefolder/somepage.html</eventDescription>\r\n";
print "		<eventTimeGrid>10:30AM</eventTimeGrid>\r\n";
print "		<eventStatus>approved</eventStatus>\r\n";
print "	</dayReservation>\r\n";
print "</parameters>";
?>